/* BASIC css start */
#ftWrap { width:100%; border-top:1px solid #ddd; margin: 50px auto 0;}
#ftWrap .ftCont { width: 1200px; margin: 0 auto; }


#ftWrap .ft-left { float:left; margin: 20px 40px; width: auto;}

#ftWrap h1 { text-align: center;}
#ftWrap h1 a.hd-logo { font-size:50px; color:#1b1b1b; display:block;}

#ftWrap .ft-right { width: 870px; float:right;  }

#ftWrap  .ft-right .ft-menu { padding: 20px 0 8px 0; }
#ftWrap  .ft-right .ft-menu li{ display:inline; padding-right: 25px; }
#ftWrap  .ft-right .ft-menu li a { font-weight:bold; }


#ftWrap  .ft-right .ft-info { padding: 5px 0 15px 0;  }
#ftWrap  .ft-right .ft-info p { margin-bottom: 4px; }
#ftWrap  .ft-right .ft-info .ft-copy { margin-top: 8px; }


/* BASIC css end */

